<app-buscador></app-buscador>
<div class="container">
    <div class="row">
        <!-- 
            <div class="col-md-4 mt-1 mb-1" *ngFor="let item of pokemonesGroup.results">
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="..." alt="Card image cap">
                <div class="card-body">
                <h5 class="card-title">{{item.name}}</h5>
                <p class="card-text">Id Pokemon: {{item.id}}</p>
                <a href="#" class="btn btn-warning">Show detail</a>
                </div>
            </div>
            </div>

        -->
        <div class="col-md-4 mt-1 mb-1" *ngFor="let item of data">
            <div class="card" style="width: 18rem;">
                <img class="card-img-top" src="{{item.image}}" alt="Card image cap">
                <div class="card-body">
                <h5 class="card-title text-center">{{item.name}}</h5>
                <p class="card-text text-center">{{item.id}}</p>
                <div class="text-center">
                    <a href="#" class="btn btn-warning" (click)=getDetailPokemon()>Show detail</a>
                </div>
            </div>
            </div>
        </div>
    </div>
</div>